<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="w00 c. 1" xml:id="w00_1" facs="NO_IMAGE.jpg" />Se fosse stata permissione di Dio, che ne' suoi fatti eterni<lb />
               avesse atteso come in quegli che non sono stabili<lb />
               </p><p><pb n="w00 c. 2" xml:id="w00_2" facs="NO_IMAGE.jpg" />beni; certo, Fra <persName n="w00_4" type="0" ref="#3498">Giovanni</persName> vi sarebbe tratto dirieto, non che voi<lb />
               andasse per consiglio a lui: tanto la vedete in ogni cosa, quando<lb />
               far la volete.<lb />
               Dicolo perchè avete pensato ch'io non debbo avere ancor<lb />
               <w n="w00_2" type="diritto economia politica" ref="#2070" pos="v.">comperato</w> <w n="w00_6" type="alimenti" ref="#7444" pos="s.f.">tinche</w>: sì per la spesa, quando senz'essa posso stare; e<lb />
               sì per non noiare la <w n="w00_1" type="" ref="#2646" pos="s.f.">famiglia</w>, chè ogni poca noia l'è troppa: e avete<lb />
               pensato il vero. Ma nel troppo avete errato. Volete pur ch'io mangi<lb />
               con voi, benchè costà non venga.<lb />
               A <w n="w00_7" type="calendario" ref="#7413" pos="s.f.">terza</w> sarò a <placeName n="w00_3" type="0" ref="#6749">Santa Maria Novella</placeName>. Grammercè! -<lb />
               <persName n="w00_5" type="0" ref="#4103">LAPUS</persName> vester.<lb />
               </p></div></div>
      </body>

   </text>

</TEI>